Subject: bug#51234: emacs.pdmp file name (--fingerprint)

From: Glenn Morris <[email-masked]>
Date: Mon, 18 Oct 2021 14:09:18 -0400

Andreas Schwab wrote:

> On Okt 18 2021, Eli Zaretskii wrote:
>
>> Me, I wonder how will those distros cope with the *.eln files, which
>> also include hashes that aren't known in advance.
>
> Packagers like RPM can cope with that by using wildcards.  They can also
> generate file lists on the fly.

I feel like +1'ing this.
Plus they also warn if there are installed but unpackaged files, so
there isn't really a pressing need to announce/document the name change.
I see no need to add an option to revert to "emacs.pdmp".

>>> I've changed the package to rename the emacs-*.pdmp file to emacs.pdmp.

A mistake IMO.